@charset "UTF-8";

/**********************************************************
 *
 * PCパーツ
 *
 **********************************************************/

.full{
    font-family: 'Roboto','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
}

/* AH bg */
.full .contents-main #ahrec{
    background:-moz-linear-gradient(bottom, #e8e9ea, #fafbfc);
    background:-webkit-linear-gradient(bottom, #e8e9ea, #fafbfc);
    background:-ms-linear-gradient(bottom, #e8e9ea, #fafbfc);
    background:linear-gradient(to bottom, #e8e9ea, #fafbfc);
    overflow: hidden;
}

/* H1デザイン */
.full .sec-cmnLv1-bg{
    width: 100%;
    background: url("/images_osp/denki/bg_ttlLv1_denki_pc.jpg") center no-repeat;
    background-color: #fafafa;
    background-size: cover;
}
.full .sec-cmnLv1-bg .sec-cmnLv1-wrap{
    position: relative;
    width: 940px;
    margin: 0 auto;
}
.full .sec-cmnLv1-bg .sec-cmnLv1-wrap .ttl-cmnLv1-txt{
    padding: 60px 0 31px;
    font-size: 215%;
    font-weight: bold;
}

/* breadcrumb */
.full .sec-cmnLv1-bg .sec-cmnLv1-wrap #breadcrumb{
    position: absolute;
    width: 940px;
    top: 0;
    left: 0;
}
.full .sec-cmnLv1-bg .sec-cmnLv1-wrap #breadcrumb .nav-breadcrumb{
    margin-top: 15px;
}
.full .sec-cmnLv1-bg .sec-cmnLv1-wrap #breadcrumb .nav-breadcrumb ul li{
    margin-left: 0;
    font-size: 12.04px;
}
.full .sec-cmnLv1-bg .sec-cmnLv1-wrap #breadcrumb .nav-breadcrumb ul li > a{
    padding-right: 10px;
    color: #333;
    text-decoration: none;
    display: block;
}
.full .sec-cmnLv1-bg .sec-cmnLv1-wrap #breadcrumb .nav-breadcrumb ul li > a:hover{
    text-decoration: underline;
}

.bg-color-gray{
    background-color: #fafafa;
}

.bg-color-gray .panel-campaign {
    background-color: #fff;
}


/* Parts
-------------------------------------------*/

.beta-mod-section--w940{
    width: 940px;
    margin: 0 auto;
}

/* --- margin control --- */
/* margin top */
.beta-mod-mt0--pc{
    margin-top:0 !important;
}
.beta-mod-mt5--pc{
    margin-top:5px !important;
}
.beta-mod-mt10--pc{
    margin-top:10px !important;
}
.beta-mod-mt15--pc{
    margin-top:15px !important;
}
.beta-mod-mt20--pc{
    margin-top:20px !important;
}
.beta-mod-mt25--pc{
    margin-top:25px !important;
}
.beta-mod-mt30--pc{
    margin-top:30px !important;
}
.beta-mod-mt35--pc{
    margin-top:35px !important;
}
.beta-mod-mt40--pc{
    margin-top:40px !important;
}
.beta-mod-mt45--pc{
    margin-top:45px !important;
}
.beta-mod-mt50--pc{
    margin-top:50px !important;
}
.beta-mod-mt55--pc{
    margin-top:55px !important;
}
.beta-mod-mt60--pc{
    margin-top:60px !important;
}
.beta-mod-mt65--pc{
    margin-top:65px !important;
}
.beta-mod-mt70--pc{
    margin-top:70px !important;
}
.beta-mod-mt75--pc{
    margin-top:75px !important;
}
.beta-mod-mt80--pc{
    margin-top:80px !important;
}

/* margin bottom */
.beta-mod-mb0--pc{
    margin-bottom:0 !important;
}
.beta-mod-mb5--pc{
    margin-bottom:5px !important;
}
.beta-mod-mb10--pc{
    margin-bottom:10px !important;
}
.beta-mod-mb15--pc{
    margin-bottom:15px !important;
}
.beta-mod-mb20--pc{
    margin-bottom:20px !important;
}
.beta-mod-mb25--pc{
    margin-bottom:25px !important;
}
.beta-mod-mb30--pc{
    margin-bottom:30px !important;
}
.beta-mod-mb35--pc{
    margin-bottom:35px !important;
}
.beta-mod-mb40--pc{
    margin-bottom:40px !important;
}
.beta-mod-mb45--pc{
    margin-bottom:45px !important;
}
.beta-mod-mb50--pc{
    margin-bottom:50px !important;
}
.beta-mod-mb55--pc{
    margin-bottom:55px !important;
}
.beta-mod-mb60--pc{
    margin-bottom:60px !important;
}
.beta-mod-mb65--pc{
    margin-bottom:65px !important;
}
.beta-mod-mb70--pc{
    margin-bottom:70px !important;
}
.beta-mod-mb75--pc{
    margin-bottom:75px !important;
}
.beta-mod-mb80--pc{
    margin-bottom:80px !important;
}

/* padding */
.beta-mod-pt00{
    padding-top: 0 !important;
}
.beta-mod-pt60--pc{
    padding-top: 60px !important;
}
.beta-mod-pb60--pc{
    padding-bottom: 60px !important;
}


/* section-width */
.beta-mod-section--w960{
    width: 960px;
    margin: 0 auto;
}
.beta-mod-section--w940{
    width: 940px;
    margin: 0 auto;
}



/* pageNotice
-------------------------------------------*/
.full .pageNotice {
    background-color: #e7e7e7;
}
.full .pageNotice .noticeContents {
    width: 940px;
    padding: 20px 0;
    margin: 0 auto;
}




/* subContents
-------------------------------------------*/
.full .subContents{
    width: 100%;
    background-color: #ddd;
    padding: 30px 0 70px;
}




/* footer_user_assessment
-------------------------------------------*/
#footer_user_assessment .footer_user_assessment-in,
#footer_user_assessment .thanks{
    margin: 25px auto 70px !important;
}

#footer_user_assessment > div{
    color: #4e4e4e;
}




/*bag fix
-------------------------------------------*/
.header-search .form-search{
    width: 220px;
}



/*info
-------------------------------------------*/
.beta-mod-icon-common--blank-image{
    right: 0px;
}



/* floating_menu
-------------------------------------------*/

#reservbtnarea.floating_menu {
    background-color: rgba(51, 51, 51, 0.64);
    left: 0;
    padding: 11px;
    margin: 0;
}

#reservbtnarea.floating_menu + .btn-pagetop {
    bottom: 85px;
}

#reservbtnarea.floating_menu + .btn-pagetop.btn-stagger {
    bottom: 10px;
}

#reservbtnarea.floating_menu + .btn-pagetop.bottom {
    bottom: 338px;
}

.pc #reservbtnarea.floating_menu + .btn-pagetop.bottom {
    bottom: 260px;
}



/* sec-denki-2plan
-------------------------------------------*/

.sec-denki-2plan .sec-denki-2plan-green,
.sec-denki-2plan .sec-denki-2plan-basic{
    padding: 30px 10px 60px;
}
.sec-denki-2plan .sec-denki-2plan-green{
    border-right: 2px solid #ccc;
}

.sec-denki-2plan .sec-denki-2plan-green p.color-green,
.sec-denki-2plan .sec-denki-2plan-basic p.color-pink{
    line-height: 2.0!important;
    margin: 25px 0 0px!important;
}
.sec-denki-2plan .sec-denki-2plan-basic p.color-pink{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
}
.sec-denki-2plan .sec-denki-2plan-green p.color-green b,
.sec-denki-2plan .txt-side-line b.color-green{
    color: #009944;
}
.sec-denki-2plan .sec-denki-2plan-basic p.color-pink b,
.sec-denki-2plan .txt-side-line b.color-pink{
    color: #db6aa4;
}
.sec-denki-2plan .sec-denki-2plan-green a.btn-denki-green{
    color: #fff;
    border: none;
    background-color: #009944;
}
.sec-denki-2plan .sec-denki-2plan-basic a.btn-denki-basic{
    color: #fff;
    border: none;
    background-color: #db6aa4;
}

.sec-denki-2plan .txt-side-line{
    margin-bottom: 15px;
    text-align: center;
    font-size: 112%;
}
.sec-denki-2plan .txt-side-line b{
    font-weight: bold;
    display: inline-block;
    position: relative;
    padding: 0 10px;
}
.sec-denki-2plan .txt-side-line b:before,
.sec-denki-2plan .txt-side-line b:after{
    content: "";
    display: block;
    width: 2px;
    height: 27px;
    position: absolute;
}
.sec-denki-2plan .txt-side-line .color-green:before,
.sec-denki-2plan .txt-side-line .color-green:after{
    background: #009944;
}
.sec-denki-2plan .txt-side-line .color-pink:before,
.sec-denki-2plan .txt-side-line .color-pink:after{
    background: #db6aa4;
}
.sec-denki-2plan .txt-side-line b:before{
    left: -17px;
    bottom: 0;
    transform: rotate(-45deg);
}
.sec-denki-2plan .txt-side-line b:after{
    right: -17px;
    bottom: 0;
    transform: rotate(45deg);
}

/*    fix-bnr-area
-----------------------------------------------    */
.fix-bnr-area{
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    background: transparent;
    filter: drop-shadow(0 4px 8px rgba(0, 0, 0, .16));
    backdrop-filter: blur(8px);
    --webkit-backdrop-filter: blur(8px);
    background-color: rgba(0, 0, 0, .4);
    z-index: 4;
}
.fix-bnr-area.closed{
    display: none !important;
}
.fix-bnr-area .fix-bnr-inner {
    position: relative
}
.fix-bnr-area .fix-close-btn{
    position: absolute;
    top: 25px;
    right: -60px;
    width: 28px;
    height: 28px;
    border-radius: 50px;
    background: #FFF url(/images_osp/common/ico/ico_close02.svg) no-repeat center center;
    background-size: 14px;
    box-shadow: rgba(4, 0, 0, .2) 0 1px 5px;
}
.btn-common .btn-common__button--h2-blank{
    background-color: #fff;
}
.fix-bnr-area{
    padding: 10px 0;
}
.fix-bnr-area .fix-bnr-inner {
    width: 310px;
    margin: 0 auto;
}
.fix-bnr-area .fix-close-btn:hover{
    opacity: .7;
}
.btn-pagetop {
    z-index: 1001 !important;
    margin-bottom: 70px;
}
